# vim: ft=i3
### annoyance specific settings
set $extern-38 "Goldstar Company Ltd 38GN950 008NTLEFY912"
set $extern-13 "Unknown CX133 0x00000001"
set $main $extern-38

### Output configuration
output $extern-38 mode 3840x1600
output $extern-13 mode 2560x1600 scale 1.6
